Bug 926 - pine fails to subscribe groups
pine fails to subscribe groups
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: pine (Show other bugs)
5.2
All Linux
high Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-01-23 12:23 EST by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-29 16:15:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description borgia 1999-01-23 12:23:57 EST
Pine 4.04 has a (known, according to its homepage) bug that
prevents it from subscribing additional newsgroups.

Bugfix release 4.05 is already available in the RawHide
section and should, imho, be also released as un update for
Apollo.
Comment 1 Preston Brown 1999-03-29 16:15:59 EST
An update release of pine 4.10 will be made shortly.

Note You need to log in before you can comment on or make changes to this bug.